library PDelphiAssembly;

uses
  Borland.Delphi.Classes,
  Borland.Delphi.SysUtils;

type
  TDemoClass1 = class(System.Object)
  public
    class function GetSystemTime : String; static;
  end;

{ TDemoClass1 }

class function TDemoClass1.GetSystemTime: String;
begin
  Result := DateTimeToStr(Now);
end;

begin

end.
